Bug 825046 - [abrt] empathy-3.4.1-2.fc17: clutter_gst_parse_caps: Process /usr/libexec/empathy-call was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.1-2.fc17: clutter_gst_parse_caps: Process /usr/libexec/emp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:deaddf34ce2c9dd9e061400e67f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 18:16 EDT by Michele Baldessari
Modified: 2013-07-31 14:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.67 KB, text/plain)
2012-05-24 18:17 EDT, Michele Baldessari
no flags Details
File: maps (101.35 KB, text/plain)
2012-05-24 18:17 EDT, Michele Baldessari
no flags Details
File: dso_list (20.29 KB, text/plain)
2012-05-24 18:17 EDT, Michele Baldessari
no flags Details
File: build_ids (8.49 KB, text/plain)
2012-05-24 18:17 EDT, Michele Baldessari
no flags Details

  None (edit)
Description Michele Baldessari 2012-05-24 18:16:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: clutter_gst_parse_caps
executable:     /usr/libexec/empathy-call
kernel:         3.3.4-5.fc17.x86_64
pid:            2207
pwd:            /
remote_result:  NOTFOUND
time:           Thu 24 May 2012 11:37:26 PM CEST
uid:            1000
username:       michele

backtrace:      Text file, 42673 bytes
build_ids:      Text file, 8692 bytes
dso_list:       Text file, 20781 bytes
maps:           Text file, 103785 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michele/2

core_backtrace:
:af075906b4fb52306b308bfc9abfeeaa080d26b9 0xc202 - libclutter-gst-1.0.so.0 -
:af075906b4fb52306b308bfc9abfeeaa080d26b9 0xc595 - libclutter-gst-1.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:9fe1cfb5a5860d3d7fd6c7092070e869c2b6507b 0x269fd main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-PTyythrOzv,guid=9b3ecf65b26b558a7e8a611000000027
:XDG_SESSION_COOKIE=8e3cfd1deb42837ff591eec800000009-1337895219.377032-859295179
:XDG_RUNTIME_DIR=/run/user/michele
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/michele/keyring-zOZSvK/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1597,unix/unix:/tmp/.ICE-unix/1597
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=michele
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/michele/keyring-zOZSvK/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PTyythrOzv,guid=9b3ecf65b26b558a7e8a611000000027
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michele-Slmc63/database
:USER=michele
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1592
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/michele
:GNOME_KEYRING_CONTROL=/run/user/michele/keyring-zOZSvK
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=michele
:HOME=/home/michele

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30555                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30555                30555                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[25487]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[24539]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	0100002
:8:socket:[25493]
:pos:	0
:flags:	02004002
:9:socket:[25494]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[25495]
:pos:	0
:flags:	02004002
:14:socket:[25497]
:pos:	0
:flags:	04002
:15:socket:[25498]
:pos:	0
:flags:	04002
:16:socket:[25502]
:pos:	0
:flags:	02004002
:17:socket:[25503]
:pos:	0
:flags:	04002
:18:socket:[25504]
:pos:	0
:flags:	04002
:19:socket:[24553]
:pos:	0
:flags:	02004002
:20:socket:[24554]
:pos:	0
:flags:	02004002
:21:pipe:[25507]
:pos:	0
:flags:	02004000
:22:pipe:[25507]
:pos:	0
:flags:	02004001
:23:socket:[25510]
:pos:	0
:flags:	02004002
:24:/home/michele/.cache/event-sound-cache.tdb.8e3cfd1deb42837ff591eec800000009.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:25:/dev/video0
:pos:	0
:flags:	0100002
:26:socket:[25524]
:pos:	0
:flags:	04002
:27:socket:[25525]
:pos:	0
:flags:	04002

var_log_messages:
:May 24 23:37:26 fante kernel: [  265.312217] empathy-call[2207]: segfault at 0 ip 0000003a1b80c202 sp 00007fff3aade6b0 error 4 in libclutter-gst-1.0.so.0.504.0[3a1b800000+13000]
:May 24 23:37:26 fante abrt[2259]: Saved core dump of pid 2207 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-05-24-23:37:26-2207 (244264960 bytes)
Comment 1 Michele Baldessari 2012-05-24 18:17:03 EDT
Created attachment 586721 [details]
File: backtrace
Comment 2 Michele Baldessari 2012-05-24 18:17:07 EDT
Created attachment 586722 [details]
File: maps
Comment 3 Michele Baldessari 2012-05-24 18:17:10 EDT
Created attachment 586723 [details]
File: dso_list
Comment 4 Michele Baldessari 2012-05-24 18:17:12 EDT
Created attachment 586724 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:48:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:43:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.